import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PrivilegesInfoDialogComponent } from './privileges-info-dialog.component';

describe('PrivilegesInfoDialogComponent', () => {
  let component: PrivilegesInfoDialogComponent;
  let fixture: ComponentFixture<PrivilegesInfoDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PrivilegesInfoDialogComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PrivilegesInfoDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
